Subject: Re: [AVT] Working Group Last Call: draft-ietf-avt-rfc2429-bis-06 and draft-ietf-avt-rfc2190-to-historic-03

From: Magnus Westerlund <[email-masked]>
Date: Thu, 15 Dec 2005 10:44:59 +0100

Hi Roni and AVT,

This WG last call has concluded. The WG last call received some comments 
from Martin Duerst on the media types list however on version 06:

> Both types say:
> 
>   Encoding considerations:
> 
>       This type is only defined for transfer via RTP [RFC3550]
> 
> 'Encoding considerations' should mention how characters are encoded.
> If these types don't contain character data, just say so. If they
> do, say how that character data is encoded, or point to where this
> is described.
> 

Thus, this issue is already resolved in version 07.

> Also, it says:
> 
>    Security considerations: See Section 10
> 
> This should be changed to "Section 10 of RFC????", to make the
> registration template self-contained at least in form. Ideally,
> that stuff would be in the template, at least in a shortened form,
> because people often do not follow references.

I agree that this is necessary if one needs to correctly interpret this 
registration template in a stand alone fashion. As it is a minor 
editorial correction that can be done without any issues, I would 
request that the Editor corrected this before we request publication. 
However no new WG last call will be needed and publication request will 
be sent as soon as the new versions are available.

> 
> Also, in the first type, the parameter section is really long.
> It may be better to take out some of that material and put it
> in the actual spec, because it looks more like spec stuff than
> like registration stuff.
> 
> Regards,   Martin. 

I don't agree with this, I don't think the specification becomes 
significantly easier to read if move to some other chapter. I have 
expressed this some week back and received no comments on the media 
types list. Therefore I propose that we do NO changes in this regard.

Cheers

Magnus

Magnus Westerlund wrote:
> This announces the second working group last call for "RTP Payload 
> Format for the 1998 Version of ITU-T Rec. H.263 Video (H.263+)" and is 
> limited to the changes performed since the last WG last call.
> http://www.ietf.org/internet-drafts/draft-ietf-avt-rfc2429-bis-06.txt
> 
> In addition the also announces the WG last call on moving RFC 2190 and 
> the video/h263 media type to historic as described and motivated in "RTP 
> Payload Format for H.263 using RFC2190 to Historic status" which is 
> intended to be published as an Informational RFC.
> http://www.ietf.org/internet-drafts/draft-ietf-avt-rfc2190-to-historic-03.txt 
> 
> 
> Please send any comments or feedback, positive or negative to the AVT 
> mailing list no later than Tuesday the 13th of December.
> 
> Cheers
> 
> Magnus Westerlund
> AVT chair
> 
> Multimedia Technologies, Ericsson Research EAB/TVA/A
> ----------------------------------------------------------------------
> Ericsson AB                | Phone +46 8 4048287
> Torshamsgatan 23           | Fax   +46 8 7575550
> S-164 80 Stockholm, Sweden | mailto: [email-masked]
> 
> _______________________________________________
> Audio/Video Transport Working Group
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/avt
> 

-- 

Magnus Westerlund

Multimedia Technologies, Ericsson Research EAB/TVA/A
----------------------------------------------------------------------
Ericsson AB                | Phone +46 8 4048287
Torshamsgatan 23           | Fax   +46 8 7575550
S-164 80 Stockholm, Sweden | mailto: [email-masked]

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

---

From: Colin Perkins <[email-masked]>
Date: Fri, 23 Dec 2005 19:21:15 +0000

These issues are addressed by draft-ietf-avt-rfc2429-bis-08.txt and  
by draft-ietf-avt-rfc2190-to-historic-04.txt. Since there are no  
technical changes, we will consider this working group last call  
concluded, and request the IESG publish these drafts.

Colin

On 15 Dec 2005, at 09:44, Magnus Westerlund wrote:
> Hi Roni and AVT,
>
> This WG last call has concluded. The WG last call received some  
> comments from Martin Duerst on the media types list however on  
> version 06:
>
>> Both types say:
>>   Encoding considerations:
> I agree that this is necessary if one needs to correctly interpret  
> this registration template in a stand alone fashion. As it is a  
> minor editorial correction that can be done without any issues, I  
> would request that the Editor corrected this before we request  
> publication. However no new WG last call will be needed and  
> publication request will be sent as soon as the new versions are  
> available.
>
>> Format for the 1998 Version of ITU-T Rec. H.263 Video (H.263+)"  
>> and is limited to the changes performed since the last WG last call.
>> In addition the also announces the WG last call on moving RFC 2190  
>> and the video/h263 media type to historic as described and  
>> motivated in "RTP Payload Format for H.263 using RFC2190 to  
>> Historic status" which is intended to be published as an  
>> Informational RFC.
>> http://www.ietf.org/internet-drafts/draft-ietf-avt-rfc2190-to- 
>> historic-03.txt Please send any comments or feedback, positive or  
>> negative to the AVT mailing list no later than Tuesday the 13th of  
>> December.
>> Cheers
>> Magnus Westerlund
>> AVT chair